Gui Policy Editor for TOMOYO Linux

TOMOYO LinuxのCUIポリシーエディタであるccs-editpolicyをベースにGTK+で作成したGUIポリシーエディタです。
TOMOYO Linux 2.4 , 1.8.1 , 1.8.2 または AKARI 1.0.x に対応しており、Ubuntu 10.04、10.10、11.04b、CentOS 5.5、5.6 で動作します。
Gui Policy Editor for TOMOYO Linuxの最新のリリースなどのファイルをダウンロードするには、Gui Policy Editor for TOMOYO Linuxのダ ウンロードファイル一覧のページに移動し、ファイル名を選択することで、ダウンロードが始まります。


SourceForge.JP